<% var data={ title: "DigiDuck - Eigene Inhalte publizieren" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg head-one"
      style="background-image: url('./images/pages/eigene-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">SIE WOLLEN EIGENE SCHULUNGEN EINSETZEN?<br>KEIN PROBLEM!</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <div class="row mb-4">
            <div class="col-auto pe-0 pt-1"><i class="icon-circle-white me-3"></i></div>
            <div class="col ps-0">
              Natürlich bieten wir Ihnen die Möglichkeit, auch
              eigene vorhandene Inhalte in DigiDuck zu integrieren. Ob einfache pdf
              ́s, Powerpoint oder komplexe audiovisuelle Schulungen. Auch mit anschließendem Quiz und Zertifikat. Wir
              helfen Ihnen
              gerne bei der Implementierung in unsere Plattform.
            </div>
          </div>

          <div class="row mb-4">
            <div class="col-auto pe-0 pt-1"><i class="icon-circle-white me-3"></i></div>
            <div class="col ps-0">
              Sie haben kein eigenes Material, wollen aber dennoch neue Schulungen
              exklusiv für Ihr Unternehmen
              produzieren lassen?
              Kein Problem. Lassen Sie sich ein Angebot unterbreiten.
            </div>
          </div>

          <div class="row">
            <div class="col-auto pe-0 pt-1"><i class="icon-circle-white me-3"></i></div>
            <div class="col ps-0">
              Sie benötigen Hilfe bei der Übersetzung von vorhanden Schulungen oder
              wollen Ihre einfachen vorhandenen
              Inhalte in
              professionelle audiovisuelle Schulungen umwandeln lassen? Gern, das tun wir für Sie.
            </div>
          </div>
        </div>
      </div>

    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white p-0">
        <div class="row justify-content-between align-items-center">
          <div class="col" data-inviewport="fade">
            <div class="label-1 text-white">Kontakt</div>
            <h3 class="title-1 my-2">Sprechen Sie mit uns.</h3>
            <div>Wir beraten Sie gerne!</div>
          </div>

          <div class="col-auto mt-3">
            <a href="/kontakt.html" class="btn btn-white-full">Anfrage starten</a>
          </div>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>